<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_BL_LOADED' ) ) {



// Appended by Xoops Language Checker -GIJOE- in 2005-04-22 12:02:02
define('_MB_PICAL_MAXGIFSADAY','Max antal dotgifs per dag');
define('_MB_PICAL_JUSTONCEADAYAPLUGIN','Visa endast 1 gif-bild per dag och per plugin');
define('_MB_PICAL_PLUGINS','Aktiva Plugin');
define('_MB_PICAL_PLUGINS_DESC','lista plugin\'s namnet separerad med , (komma)');
define('_MB_PICAL_PLUGINS_VALID','Giltiga Plugin moduler');

// Appended by Xoops Language Checker -GIJOE- in 2005-01-08 04:36:50
define('_MB_PICAL_MAXITEMS','Visa');
define('_MB_PICAL_CATSEL','Kategori');
define('_MB_PICAL_CATSELSUB','Visa också underkategorier');
define('_MB_PICAL_UNTILDAYS','Antal %s dagar (0 betyder oçÏdligt)');

define( 'PICAL_BL_LOADED' , 1 ) ;

// for monthly calendar block
define('_MB_PICAL_PREV_MONTH','F‹Óra');
define('_MB_PICAL_NEXT_MONTH','NçÔta');
define('_MB_PICAL_YEAR','ŽÅr');
define('_MB_PICAL_MONTH','MéÏad');
define('_MB_PICAL_JUMP','Gå till');

// for after the day's events block
// %s means the indicated day
define('_MB_PICAL_EVENTS_AFTER','HçÏdelser efter %s');

// for the day's events block
// %s means the indicated day
define('_MB_PICAL_EVENTS_THEDAY','HçÏdelser den %s');



// Appended by Xoops Language Checker -GIJOE- in 2004-01-14 18:31:01
define('_MB_PICAL_MAXNEWITEMS','Visa');

}

?>